# ice - image composition environment

The following is extracted from the man page:

## SYNOPSIS

    ice [ -display display ] [ -w width ] [ -h height ] [ -dpi
    resolution ] [ ice_file ] [ -H ] [ -ps < ps_file ]

## DESCRIPTION

ice allows collections of PostScript and raster images to be composed into a merged image which may be both interac- tively previewed and saved to a file. The program operates under the Sun X11/NeWS window system on both color and monochrome displays. (Monochrome displays will of course result in some limitations in functionality, but may still be quite useful in many instances.)

## Note

Reliance on features of both the X11 and NeWS window sys- tems cause this program to be not easily portable to any window system other than Sun's OpenWindows V2.

## For more details

See the ice man page.